BEAMS: [11,-11]
BEAM_ENERGIES: [45.6,45.6]

EVENTS: 100k

SHOWER_GENERATOR: Alaric


SCALES: VAR{Abs2(p[2]+p[3])}

FRAGMENTATION: Lund
PARJ:
  - [21, 0.3]
  - [41, 0.4]
  - [42, 0.36]

MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

HADRON_DECAYS:
  QED_Corrections: 0
  Max_Proper_Lifetime: 100


INTRINSIC_KPERP:
  MEAN: 1
  SIGMA: 2
  MAX: 5

RESPECT_MASSIVE_FLAG: 1

PDF_SET: None

SCALE_VARIATIONS:
  - [4,1]
  - [4,4]
  - [1,4]
  - [0.25,1]
  - [0.25,0.25]
  - [1,0.25]

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.21, Width: 2}
  15: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0

PROCESSES:
- 11 -11 -> 93 93:
    Order: {QCD: 0, EW: 2}

CSS_FS_PT2MIN: 1

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    # - ALEPH_1991_S2435284
    # - ALEPH_1996_S3486095
    # - ALEPH_1999_S4193598
    # - ALEPH_2001_S4656318
    # - ALEPH_2004_S5765862
    # - DELPHI_1996_S3430090
    - JADE_OPAL_2000_S4300807
    # - PDG_HADRON_MULTIPLICITIES
    # - SLD_1995_I378545
    # - SLD_1996_S3398250
    ##- SLD_1999_S3743934
    - SLD_2002_S4869273 
    ##- SLD_2004_S5693039
